[Base Pack]
Pack=7tsp Tech Icon Pack w10 22h2++
Base by=Most Wasted
version=0.1
date:2-November-2023

[7tsp]
theme creator=Dark Knight
theme=Dark Knight
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=00aeff
CPU=00aeff
Digits=00aeff

[CopyAnimation]
color1=004d71
color2=00aeff
color3=004d71
Fontcolor=ffffff